Section: desktop-xfce

Depends: keybinder-3.0, pulseaudio, xfce4-panel

Depends (build): intltool

Links: Changelog, Reverse dependency, Report issues

Issue 432

Library dependency without PKGDEP

0.4.3-2 (amd64/stable)

Also: 0.4.3-2 (arm64/stable) , 0.4.3-2 (loongson3/stable) , 0.4.3-2 (ppc64el/stable)

Depends: exo, libxfce4ui, libxfce4util, xfconf

exo 4.16.2 (amd64/stable)

  • libexo-2.0

libxfce4ui 4.16.0-2 (amd64/stable)

  • libxfce4ui-2.0

libxfce4util 4.16.0-1 (amd64/stable)

  • libxfce4util.7

xfconf 4.16.0-1 (amd64/stable)

  • libxfconf-0.3